@charset "utf-8";
.bg{
	position: fixed;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	background-color: #ffffff;
	background-image: url("../img/bg.png");
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 0;
	z-index: -1;
}
.contentsWrap{
	position: relative;
	margin: 0 auto;
}

.lead{
	position: relative;
	margin: 40px auto 0 auto;
	padding: 20px;
	width: calc(100% - 80px);
	background-color: rgba(235,250,252,1);
	box-shadow: 0px 0px 20px #00000029;
}
.lead p{
	position: relative;
	font-weight: 500;
	color: #60666E;
	font-size: .13rem;
}
.lead p.ttl{
	text-align: center;
	padding-bottom: 20px;
	color: #094C9D;
	font-size: .16rem;
	font-weight: 700;
}
.lead .mBox{
	position: relative;
	margin: 20px auto 0 auto;
	border-top: solid 1px #094C9D;
}
.lead .mBox h3{
	position: relative;
	margin: 20px auto 10px auto;
	color: #094C9D;
	font-weight: 700;
}
.lead .mBox p{padding-left: 1.2em;}
.lead .mBox p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '◆';
	font-size: .12rem;
}
.search{
	position: relative;
	margin: 0 auto;
	padding-bottom: 30px;
}

.search .logtxt{
	position: relative;
	margin: 10px auto 0;
	font-weight: 700;
	color: #9300A1;
	border-bottom: solid 1px #9300A1;
}
.search ol{
	position: relative;
	width: calc(100% - 10px);
	margin: 5px auto 0 auto;
}
.search ul.attention{
	width: calc(100% - 10px);
	margin: 20px auto;
	font-size: .12rem;
}
.search .bgred{background-color: #EBCDD6; }

.buttonArea{position: relative;}
.btn_search{
	background-color: #634381;
	color: #ffffff;
	border: solid 1px #634381;
	border-radius: 100px;
	line-height: 1em;
}
.btn_search:hover{color: #634381;}
.btn_clear{
	background-color: #e5e5e5;
	width: 100%;
	border: none;
	color: #09236c;
	font-size: .14rem;
	font-weight: normal;
	padding: 25px 0;
	line-height: 1em;
	margin: 0;
}
.btn_clear:hover{color: #09236c;}

.btn_history{
	position: relative;
	margin: 30px 20px 0 auto;
	width: 150px;
	color: #09236c;
	text-align: right;
	padding: 25px 10px;
	font-size: .16rem;
	line-height: 1em;
	background-color: #ffffff;
}
.btn_history img{width: 30px;display: inline-block;transform: translateY(-3px);}
button {
    background: #634381;
	border: solid 1px #634381;
	border-radius: 0;
}
.buttonArea .attention{
	position: relative;
	margin: 30px 0;
	width: calc(100% - 20px);
}
.buttonArea .attention p{
	position: relative;
	margin: 0 0 5px 20px;
	padding: 0 0 0 1.2em;
	line-height: 1.4em;
}
.buttonArea .attention p::before{
	content: '※';
	position: absolute;
	top:0;
	left: 0;
	display: block;
	width: 1em;
	height: 1em;
}


.form{
	position: relative;
	margin: 0 auto;
}
.inputArea{
	position: relative;
	margin: 20px auto;
	background-color: rgba(181,214,220,1);
	box-shadow: 0px 0px 20px #00000029;
	padding: 0;
	width: calc(100% - 40px);
}
.inputArea .inputTxt, textarea{
	position: relative;
	margin:  10px auto !important;
	display: block;
	padding: 0 30px;
	width: calc(100% - 98px);
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	height: 2.5em;
	font-size: .16rem;
}
.err{color: #A71A1A;text-align: center;font-weight: bold;font-size: .12rem;}
.ui-menu{display: none !important;}
.ui-widget-content.nodata{color:#E1048E;}
.ui-menu-item-wrapper.nodata{color:#E1048E;cursor:not-allowed;}
.inputArea .inputTxt.bgred{background-color: #F4E6E6; }
.search01.nD::after, .search02.nD::after{
	position: relative;
	margin: 2px 0 5px 30px;
	content: 'このタグがついた投稿はありません。';
	display:block;
	width: auto;
	height: auto;
	color: #A71A1A;
	z-index: 1;
	font-weight: bold;
	font-size: .12rem;
}
.search01.nD.nAll::after, .search02.nD.nAll::after{content: 'そのタグは現在編集中のため表示できません。しばらく経ってからお試しください。';white-space: pre;}
.form div.areaBox{position: relative;margin: 0 auto; width: 100%;}
.form div.ttlS{
	position: relative;
	margin: 0 auto;
	padding: 30px 0 0 0;
	color: #09236c;
	font-weight: 700;
	width: calc(100% - 60px);
}

.inputArea div{position: relative;}
.inputArea div .clearTxt{
	position: absolute;
	top:8px;
	right:2em;
	height: 25px;
	width: 18px;
	color: #b3b3b3;
	font-weight: normal;
	z-index: 10;
	cursor: pointer;
}
.inputArea div .clearTxt::after{
	position: absolute;
	top:-2px;
	left:  50%;
	transform: translateX(-50%);
	content: '×';
	font-size: .24rem;
	line-height: 25px;
}
.inputArea p{
	position: relative;
	padding: 10px 0 0 30px;
	line-height: 1em;
}
.inputArea div .tag{
	position: absolute;
	top:10px;
	left: 25px;
	width: 18px;
	height: 18px;
	z-index: 9;
}
.inputArea div .tag::after{
	position: absolute;
	top:-2px;
	left:  50%;
	transform: translateX(-50%);
	content: '#';
	font-size: .20rem;
	line-height: 20px;
	color: #E3E3E3;
}

.result{
	position: relative;
	margin: 60px auto 0 auto;
	padding: 40px;
	background-color: #ffffff;
	display: none;
	opacity: 0;
}
.result .resulttxt{
	position: relative;
	margin: 0 auto 5px auto;
	width: 100%;
}
.result .ttl{
	position: relative;
	margin: 0;
	padding: 0 15px 0 0;
	font-size: .16rem;
	color: #09236c;
	font-weight: 600;
	width: calc(70% - 34px);
}
.result .ttl span{font-size: .12rem;}
.result .resultnum{
	position: relative;
	text-align: right;
	margin: 0;
	width: 30%;
	font-weight: normal;
	font-size: .12rem;
	color: #09236c;
}
.result .resultnum span{
	font-size: .16rem;
	padding-right: 5px;
}
.result ul.resultlist{
	position: relative;
	margin: 10px auto;
}
.result ul.resultlist li{position: relative;background-color: #e4f1f3; margin: 20px auto;padding: 20px 20px 5px 20px;color: #09236c;}
.result ul.resultlist li .name, .result ul.resultlist li .date{
	position: relative;
	padding: 0 0 5px 0;
	text-align: right;
	color: #09236c;
	font-size: .12rem;
}
.result ul.resultlist li .date{padding: 10px 0 5px 0;border-top: solid 1px #88b1b8;}
.result ul.resultlist li .name span{font-weight: bold;font-size: .14rem;}
.result ul.resultlist li .message{
	position: relative;
	padding-bottom: 20px;
}
.result ul.resultlist li .message span, .result ul.resultlist li .name span.searchkey{
	background-color: #93D4C5;
	padding: 0 1px;
}
.result ul.resultlist li .nodata{
	text-align: center;
	width: 100%;
}
.result ul.resultlist li .nodata .message{padding: 20px 0;}

.history{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 80px);
}
.history li{
	position: relative;
	margin-bottom: 20px;
	transition: all .3s ease-out;
	font-size: .16rem;
	background-color: #EBF6F7;
	border: solid 1px #EBF6F7;
	padding: 20px;
	background-image: url("../img/bbs_arrow.png");
	background-repeat: no-repeat;
	background-position: 98% 50%;
	background-size: auto 6px;
	color: #09236c;
	line-height: 1em;
	cursor: pointer;
}
.history .nodata{
	position: relative;
	font-size: .16rem;
	margin: 50px auto 0 auto;
	text-align: center;
}

/* モーダル */
.opwin {
	position: fixed;
	top:0;
	left: 0;
	width: calc(100% + 20px);
	height: 100%;
	text-align: center;
	z-index: 1500;
	background-color: #ffffff;
	opacity: 0;
	display: none;
	overflow-y: auto;
    transition: all .3s ease-out;
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 1501;
	overflow: hidden;
 }
.modal {
	position: relative;
	margin: 0 ;
	opacity: 0;
	display: none;
	text-align: left;
	z-index: 1502;
	width: calc(100% - 20px);
    transition: all .3s ease-out;
}
.modal section{
	position: relative;
	margin: 0 auto;
	z-index: 1503;
}
.modal div.mordalinner{
	position: relative;
	margin: 0 auto;
	padding: 0 0 40px 0;
}
.mordalinner h2{
	position: relative;
	text-align: center;
	color: #09236c;
	font-size: .18rem;
	background-color: #ffffff;
	padding: 40px 0;
}
.mordalinner h2 span{
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-decoration-color: #09236c;
	text-underline-offset: 10px;
	text-decoration-skip-ink: none;
}
.mordalinner .btn_win{
	position: absolute;
	top:30px;
	left: 30px;
	font-size: .14rem;
	color: #ffffff;
	vertical-align: middle;
	z-index: 100;
	background-color: #09236c;
	padding: 10px 15px;
	cursor: pointer;
}
.mordalinner .btn_win img{
	display: inline-block;
	width: 7px;
	vertical-align: middle;
	margin-right: 10px;
	transform: translateX(-2px) scale(-1, 1);
}
.mordalinner .btn_win.closeBtn{
	position: relative;
	top:auto;
	left: auto;
	margin: 0 auto;
	font-size: .16rem;
	border: solid 1px #A71A1A;
	background-color: #ffffff;
	padding: 20px 60px;
	width: 90px;
	text-align: center;
}

/* ----- pc ----- */
@media screen and (min-width: 641px) {

	body{font-size: .14rem;}

	#wrap{min-width: 100%;}

	.bg{
		background-size: 100% auto;
		background-position: 50% 0;
	}

	.lead{
		margin: 40px auto 20px auto;
		padding: 40px;
		width: calc(100% - 160px);
	}
	.lead p{font-size: .14rem;}
	.lead p.ttl{font-size: .18rem;}

	.search{padding-bottom: 30px;}
	.search .logtxt{margin: 10px auto 0;}
	.search ol{
		width: calc(100% - 10px);
		margin: 5px auto 0 auto;
	}
	.search ul.attention{
		width: calc(100% - 10px);
		margin: 20px auto;
		font-size: .12rem;
	}

	.btn_search{
		font-size: .18rem;
		padding: 10px 0;
		width: 180px;
	}
	.btn_clear{
		font-size: .14rem;
		padding: 25px 0;
	}
	.btn_history{
		margin: 30px 40px 0 auto;
		padding: 25px 10px;
		font-size: .16rem;
	}
	.btn_history img{width: 30px;transform: translateY(-3px);}

	.inputArea{
		margin: 20px auto;
		box-shadow: 0px 0px 20px #00000029;
		width: calc(100% - 80px);
	}
	.inputArea .inputTxt, textarea{
		margin:  10px auto !important;
		padding: 0 30px;
		width: calc(100% - 98px);
		height: 2.5em;
		font-size: .16rem;
	}
	.err{font-size: .12rem;}
	.search01.nD::after, .search02.nD::after{
		margin: 2px 0 5px 30px;
		font-size: .12rem;
	}
	.form div.ttlS{
		padding: 30px 0 0 0;
		width: calc(100% - 60px);
	}

	.inputArea div .clearTxt{
		top:8px;
		right:2em;
		height: 25px;
		width: 18px;
	}
	.inputArea div .clearTxt::after{
		top:-2px;
		font-size: .24rem;
		line-height: 25px;
	}
	.inputArea p{padding: 10px 0 0 30px;}
	.inputArea div .tag{
		top:10px;
		left: 25px;
		width: 18px;
		height: 18px;
	}
	.inputArea div .tag::after{
		top:-2px;
		font-size: .20rem;
		line-height: 20px;
	}

	.result{
		margin: 60px auto 0 auto;
		padding: 40px;
	}
	.result .resulttxt{margin: 0 auto 5px auto;}
	.result .ttl{
		font-size: .18rem;
		width: calc(70% - 34px);
	}
	.result .ttl span{font-size: .14rem;}
	.result .resultnum{
		width: 30%;
		font-size: .14rem;
	}
	.result .resultnum span{
		font-size: .18rem;
		padding-right: 5px;
	}
	.result ul.resultlist{margin: 10px auto;}
	.result ul.resultlist li{margin: 20px auto;padding: 20px 20px 5px 20px;}
	.result ul.resultlist li .name, .result ul.resultlist li .date{
		padding: 0 0 5px 0;
		font-size: .12rem;
	}
	.result ul.resultlist li .date{padding: 10px 0 5px 0;}
	.result ul.resultlist li .name span{font-size: .14rem;}
	.result ul.resultlist li .message{padding-bottom: 20px;}
	.result ul.resultlist li .message span, .result ul.resultlist li .name span.searchkey{padding: 0 1px;}
	.result ul.resultlist li .nodata .message{padding: 20px 0;}

	.history{
		margin: 20px auto 0 auto;
		width: calc(100% - 80px);
	}
	.history li{
		margin-bottom: 25px;
		font-size: .16rem;
		padding: 20px;
		background-position: 98% 50%;
		background-size: auto 8px;
	}
	.history .nodata{
		font-size: .18rem;
		margin: 80px auto 0 auto;
	}

	/* モーダル */
	.modal div.mordalinner{padding: 0 0 40px 0;}
	.mordalinner h2{
		font-size: .18rem;
		padding: 40px 0;
	}
	.mordalinner h2 span{text-underline-offset: 10px;}
	.mordalinner .btn_win{
		top:30px;
		left: 30px;
		font-size: .14rem;
		padding: 10px 15px;
	}
	.mordalinner .btn_win img{
		width: 7px;
		margin-right: 10px;
		transform: translateX(-2px) scale(-1, 1);
	}
	.mordalinner .btn_win.closeBtn{
		font-size: .16rem;
		padding: 20px 60px;
		width: 90px;
	}


}